[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TCustomDBComboBox.DoOnCloseUp

Performs actions to close the drop down for the combo-box.

## Declaration

Source position: dbctrls.pp line 758

`protected procedure TCustomDBComboBox.DoOnCloseUp; virtual;`

## See also

TCustomDBComboBox.CloseUp |  | Sets deferred events when the drop down for the combo-box is closed.
TCustomComboBox.OnCloseUp
TCustomDBComboBox.Text |  | The value in the edit box for the control.
TCustomComboBox.AutoSelect
TCustomComboBox.AutoSelected
TCustomComboBox.SelectAll
TCustomComboBox.SelText